<?php

/********************************************************/
/* NSN Supporters(TM) Universal                         */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2003 by NukeScripts Network              */
/********************************************************/

global $admin_file;
if(!isset($op)) { $op = "Supporters"; }
if($op == "pending") { $op = "Supporterspending"; }
if($op == "active") { $op = "Supportersactive"; }
if($op == "inactive") { $op = "Supportersinactive"; }
redirect_url("".$admin_file.".php?op=$op");